%define upstream_name    Getopt-Long-Util
%define upstream_version 0.77

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3
Summary:    Utilities for Getopt::Long
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Getopt/%{upstream_name}-%{upstream_version}.tar.gz
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(File::Spec)
BuildRequires: perl(IO::Handle)
BuildRequires: perl(IPC::Open3)
BuildRequires: perl(Test::More)
BuildRequires: perl(experimental)
BuildArch: noarch

%description
Utilities for Getopt::Long

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes LICENSE META.json META.yml
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Wed Oct 15 2014 umeabot <umeabot> 0.770.0-3.mga5
+ Revision: 749901
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.770.0-2.mga5
+ Revision: 684859
- Mageia 5 Mass Rebuild

* Wed Jul 30 2014 guillomovitch <guillomovitch> 0.770.0-1.mga5
+ Revision: 658290
- imported package perl-Getopt-Long-Util


* Wed Jul 30 2014 cpan2dist 0.77-1mga
- initial mageia release, generated with cpan2dist
